Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1046147 - [RFE] [hosted engine] propose Default GW IP during installation
Summary: [RFE] [hosted engine] propose Default GW IP during installation
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-hosted-engine-setup
Version: 3.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 3.3.1
Assignee: Sandro Bonazzola
QA Contact: movciari
URL:
Whiteboard: integration
Depends On: 1044920 1065660
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-23 20:48 UTC by rhev-integ
Modified: 2014-05-08 05:22 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Running 'hosted-engine --deploy' now proposes the current default gateway as the default answer for "Please indicate a pingable gateway IP address:"
Clone Of: 1044920
Environment:
Last Closed: 2014-03-03 13:19:44 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:0239 normal SHIPPED_LIVE ovirt-hosted-engine-setup bug fix and enhancement update 2014-03-03 18:17:31 UTC
oVirt gerrit 22594 None None None Never
oVirt gerrit 22678 None None None Never

Comment 1 Sandro Bonazzola 2013-12-24 09:35:47 UTC
Merged on upstream 1.0 branch for 3.3.1 rebase.

Comment 4 errata-xmlrpc 2014-03-03 13:19:44 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-0239.html


Note You need to log in before you can comment on or make changes to this bug.